[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=Tetrobot and Co.
GenericName=Puzzle-solving game
Icon=tetrobot-and-co
Exec="/usr/lib/tetrobot-and-co/Tetrobot and Co.x86"
Categories=Game;
Path=/usr/lib/tetrobot-and-co
